Subject: [rmcat] Fwd: New Version Notification for draft-ietf-rmcat-sbd-06.txt

From: David Hayes <[email-masked]>
Date: Wed, 15 Feb 2017 15:12:12 +0100

Hi,

This is a revision of the SBD draft addressing the reviews done by Colin
and Ingemar (Thanks!). The changes are mainly clarifications of aspects
highlighted in the reviews. The biggest change in doing this was moving
3 subsections that were in section 3. Two of them to form their own
section, and one to join the timing section (now section 5).

Once again, thank you Colin and Ingemar!

Kind regards,

David

On Wed, Feb 15 2017 at 14:51, [email-masked] wrote:

> A new version of I-D, draft-ietf-rmcat-sbd-06.txt
> has been successfully submitted by David Hayes and posted to the
> IETF repository.
>
> Name:		draft-ietf-rmcat-sbd
> Revision:	06
> Title:		Shared Bottleneck Detection for Coupled Congestion Control for RTP Media.
> Document date:	2017-02-15
> Group:		rmcat
> Pages:		23
> URL:            https://www.ietf.org/internet-drafts/draft-ietf-rmcat-sbd-06.txt
> Status:         https://datatracker.ietf.org/doc/draft-ietf-rmcat-sbd/
> Htmlized:       https://tools.ietf.org/html/draft-ietf-rmcat-sbd-06
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-rmcat-sbd-06
>
> Abstract:
>    This document describes a mechanism to detect whether end-to-end data
>    flows share a common bottleneck.  It relies on summary statistics
>    that are calculated based on continuous measurements and used as
>    input to a grouping algorithm that runs wherever the knowledge is
>    needed.  This mechanism complements the coupled congestion control
>    mechanism in draft-ietf-rmcat-coupled-cc.
>
>
>
>
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat

--
David Hayes

---

From: Anna Brunstrom <[email-masked]>
Date: Sat, 18 Feb 2017 19:05:35 +0100

Thanks David for the updated draft!

Ingemar and Colin, please let the WG chairs know if the updated draft 
addresses your comments.

Thanks,
Anna